import { ListFetchState } from '@dvn/core/models/list-fetch-state';
import { KimlikApi } from '../../api/kimlik-api';
export declare class KimlikApiKeyList {
  list: ListFetchState;
  apiKimlik: KimlikApi;
  componentWillLoad(): void;
  fetchList(): Promise<void>;
  render(): any;
}
